* {
  box-sizing: border-box;
}
:root {
  --pink: #f05b7c;
  --yellow: #ded653;
  --eb-orange: #d1410d;
  --eb-orange-1: #bb390a;
  --eb-orange-2: #9f2f07;
  --ruby: #aa0248;
  --ruby-1: #8c003a;
  --ruby-2: #64002a;
  --ruby-3: #3e001a;
  --ruby-bg: #aa024822;
  --green: #a9e996;
  --green-1: #76d15a;
  --green-2: #43a426;
}
html {
  background-color: black;
  color: white;
  font-family: system-ui, sans-serif;
  font-size: clamp(1rem, 3vw, 1.25rem);
  line-height: 1.4;
}
body {
  margin: 3vw;
}
h1 {
  color: var(--pink);
  margin: 0;
}
h2, h3 {
  text-align: center;
}
h2 {
  font-size: 2em;
  margin: calc(1em - 3vw) 0 1em;
}
a[href] {
  color: var(--green);
}
a[href]:where(:hover, :focus-visible) {
  color: var(--green-1);
}
a[href]:active {
  color: var(--green-2);
}

.buttonLink {
  background-color: var(--ruby);
  border: none;
  border-radius: 6px;
  color: white;
  display: inline-block;
  font-size: inherit;
  outline-offset: 5px;
  padding: 0.5em 1em;
  text-align: center;
  text-decoration: none;
}
a[href].buttonLink {
  color: white;
}
.buttonLink.tall {
  padding: 1em 2em;
}
.buttonLink:where(:hover, :focus-visible) {
  background-color: var(--ruby-1);
}
.buttonLink:active {
  background-color: var(--ruby-2);
}

main > * + * {
  margin-block-start: 3vw;
}

.borderedSection {
  background-color: var(--ruby-bg);
  border: solid 3px var(--ruby);
  border-radius: 1em;
  box-shadow: 0 0 2vw var(--ruby);
  padding: max(1rem, 3vw);
}
.borderedHeading {
  border-block: solid 2px var(--ruby);
  font-size: 1.75em;
  padding-block: 0.5em;
}
.heading {
  font-size: 2em;
}

.SiteHeader {
  align-items: baseline;
  display: flex;
  flex-wrap: wrap;
  gap: 3vw;
  margin-block-end: 1.5em;
}
.SH_title {
  font-size: 1.5rem;
  text-transform: uppercase;
}

.MainMenu {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1em;
}

.AboveFold {
  display: grid;
  gap: 3vw;
  grid-template-columns: repeat(auto-fit, minmax(min(500px, 100%), 1fr));
  justify-content: center;
  grid-auto-flow: dense;
}

/*.PosterSection {}*/
.PS_poster {
  display: block;
  height: auto;
  margin: 0 auto;
  width: min(850px, 100%);
}
.vh {
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}

.PrimaryInfo {
  text-align: center;
}
.PI_header {
  font-weight: bold;
  margin-block-start: 0;
}
.PI_header > * {
  margin-block: 0.5em;
}
.PI_header h2 {
  margin-block: 0 0.5em;
}

.EB_button {
  background-color: var(--eb-orange);
  border: none;
  border-radius: 0.5em;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  font-size: 1.5em;
  margin: 1.5em 0 2.5em;
  padding: 0.75em 2em;
  text-decoration: none;
}
.EB_button:where(:hover, :focus-visible) {
  background-color: var(--eb-orange-1);
}
.EB_button:active {
  background-color: var(--eb-orange-2);
}

.CI h2 {
  font-size: 1.5em;
}

.PR_intro {
  margin-block-start: 1em;
  text-align: center;
}
.PR_intro > * {
  margin-block: 0;
}
.PR_orgInfo {
  font-style: italic;
}
.PR_buttonLine {
  display: flex;
  justify-content: center;
  margin-block-start: 2em;
}

.PP_list {
  display: grid;
  gap: 2em 2vw;
  grid-template-columns: repeat(auto-fill, minmax(min(270px, 100%), 1fr));
  list-style: "";
  margin: 0;
  padding: 0;
}
.PP_img {
  aspect-ratio: 1;
  background-color: var(--ruby-3);
  height: auto;
  max-width: 100%;
  object-fit: contain;
  object-position: center;
}
:where(.PP_item) p {
  margin: 0;
}
.PP_name {
  font-weight: bold;
}
.PP_button {
  margin-block-start: 0.5em;
}
/*
.PP_download a {
  border: solid 1px var(--green);
  border-radius: 0.25em;
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
}
.PP_download a:where(:hover, :focus-visible) {
  border-color: var(--green-1);
}
.PP_download a:active {
  border-color: var(--green-2);
}
*/

.BioDialog {
  border-color: var(--green-1);
  box-shadow: 0 0 2vw var(--green-1);
  background-color: black;
  color: white;
}
.BD_text h2 {
  margin-block: 0 0.5em;
}
.BD_copyNotices > span {
  border: solid 2px transparent;
  border-radius: 0.25em;
  display: inline-block;
  padding: 0.5em 1em;
}
.BD_copyNotices > span[hidden] {
  display: none;
}

.BD_copyNotice.cN-success {
  border-color: var(--green-1);
  color: var(--green);
}
.BD_copyNotice.cN-error {
  border-color: var(--pink);
  color: var(--pink);
}

.BD .buttonLink {
  margin-block-start: 0.5em;
}

.SiteFooter {
  margin-block: 3em;
}
.SF p {
  font-size: 0.875em;
}